.s2 {  font-size: 14px; color: #0000FF; text-decoration: none}
a.s2:hover {  color: #FF0000; text-decoration: underline}
.s1 {  font-size: 12px; color: #000000; text-decoration: none; line-height: 14px}
a.s1:hover {  color: #FF0000; text-decoration: underline}
.g1 {  font-size: 14px; color: #0000FF; text-decoration: underline}
a.g1:hover {  color: #FF0000; text-decoration: underline}
.s3 {  font-size: 12px; color: #FFFFFF; text-decoration: none}
a.s3:hover {  color: #FFFF00; text-decoration: underline}
.g2 {  font-size: 14px; color: #FFFFFF; text-decoration: none}
.g3 {  font-size: 14px; color: #FF0000; text-decoration: none}
a.g3:hover {  color: #0000FF; text-decoration: underline}
.s4 {  font-size: 14px; color: #000000; text-decoration: none}
.s5 {  font-size: 12px; line-height: 15px; color: #CC0000; text-decoration: none}
.g4 {  font-size: 14px; color: #CC0000; text-decoration: none}
a.g4:hover {  color: #000000; text-decoration: none}
.s6 {  font-size: 14px; color: #FFFF00; text-decoration: none}
a.s6:hover {  color: #FF9900; text-decoration: underline}
.g5 {  font-size: 14px; color: #000000; text-decoration: none}
a.g5:hover {  color: #FF0000; text-decoration: underline}
.s7 {  font-size: 9px; color: #999999; text-decoration: none}
.s8 {  font-size: 12px; line-height: 18px; text-decoration: none; color: #000000}
.content {  font-size: 14px; line-height: 25px; color: #000000; text-decoration: none}
.biaoti {  font-family: "ºÚÌå"; font-size: 24px; line-height: 35px; text-decoration: none}
.content2 {  font-size: 16px; line-height: 25px; color: #000000; text-decoration: none}
